## fonts-gujr-extra 1.0

=== debian/changelog ===
fonts-gujr-extra (1.0-4) unstable; urgency=medium

  * Add copyright information for 65-0-fonts-gujr-extra.conf.
  * Bump S-V to 3.9.6, no change to source.
  * Use cgit front end URL for Vcs-Browser field.
  * Add catch all wild card copyright information to debian/copyright.
  * Bump compat to 9.
  * Tighter build-depends on debhelper version 9.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 15 Aug 2015 14:49:25 +0530

fonts-gujr-extra (1.0-3) unstable; urgency=low

  [ Kartik Mistry ]
  * debian/install, debian/copyright:
    + Applied wrap-and-sort.

  [ Vasudev Kamath ]
  * Removed README.Debian its not needed and contains wrong information.
  * Remove unwanted debhelper template comments from debian/rules
  * Use absolute system path in debian/links file.
  * Fix path for installing 65-0-fonts-gujr-extra.conf.
  * Removed the ./ prefix for the path in install.
  * Added myself to debian folder copyright holders.
  * Marked the package as multi-arch foreign.
  * Use canonical anonscm.d.o URI for Vcs-* fields.
  * Added myself as uploader.
  * Bumped Standards-Version to 3.9.4.
 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 16 Jun 2013 10:51:50 +0530

fonts-gujr-extra (1.0-2) unstable; urgency=low

  * debian/control:
    + Updated Breaks: ttf-gujarati-fonts (<< 2:1.0) for correct upgrade.
  * debian/install:
    + Removed empty line.
  * debian/README.Debian:
    + Wrapped up to 80 characaters.

 -- Kartik Mistry <kartik@debian.org>  Thu, 08 Mar 2012 13:19:01 +0530

fonts-gujr-extra (1.0-1) unstable; urgency=low

  * Team upload.
  * This package is split from ttf-gujarati-fonts which contains extra fonts
    from Gujarati language.

 -- Kartik Mistry <kartik@debian.org>  Sun, 04 Mar 2012 21:28:04 +0530
