=== debian/control ===
Source: fonts-gujr-extra
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Muneeb Shaikh <iammuneeb@gmail.com>,
 Kartik Mistry <kartik@debian.org>,
 Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.6
Homepage: http://alioth.debian.org/projects/debian-in
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-gujr-extra.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-in/fonts-gujr-extra.git

Package: fonts-gujr-extra
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-gujarati-fonts (<< 2:1.0)
Replaces: ttf-gujarati-fonts
Description: Free fonts for Gujarati script
 This package provides free fonts for Gujarati script which is primarily used
 in the Indian state of Gujarat.
 .
 It includes following fonts:
  * Aakar
  * Padmaa
  * Rekha
