## fonts-gujr-extra 1.0.1

=== debian/changelog ===
fonts-gujr-extra (1.0.1-3) unstable; urgency=low

  * debian/control:
    + Removed Muneeb Shaikh from Uploaders, as discussed in 2020.
    + Updated Standards-Version to 4.7.2
    + Removed 'Rules-Requires-Root' field.
  * Updated debian/copyright.
  * Removed debian/preinst. No longer needed.

 -- Kartik Mistry <kartik@debian.org>  Sun, 28 Dec 2025 19:38:17 +0530

fonts-gujr-extra (1.0.1-2) unstable; urgency=low

  * Updated debian/copyright.
  * debian/control:
    + Bumped debhelper to 13.
    + Updated Standards-Version to 4.6.2

 -- Kartik Mistry <kartik@debian.org>  Wed, 21 Jun 2023 12:09:50 +0530

fonts-gujr-extra (1.0.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Kartik Mistry ]
  * New upstream now includes updated conf file.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Added 'Rules-Requires-Root: no' field.
  * Added debian/gitlab-ci.yml file.

 -- Kartik Mistry <kartik@debian.org>  Sat, 04 Apr 2020 20:08:00 +0530

fonts-gujr-extra (1.0-7) unstable; urgency=low

  * Handle migration of conffile from wrong subdir. Patch from Ubuntu.
    Thanks Gunnar Hjalmarsson!
  * Bumped to dh 11.
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
    + Updated Vcs-* fields.
    + Updated Standards-Version to 4.2.1
    + Removed obsolete Homepage.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sat, 01 Dec 2018 10:09:31 +0530

fonts-gujr-extra (1.0-6) unstable; urgency=medium

  * debian/install:
    + Remove last component in conf install line (Closes: #853848)
  * debian/control:
    + Updated Standards-Version to 4.0.0
    + Updated Homepage field.

 -- Kartik Mistry <kartik@debian.org>  Thu, 22 Jun 2017 22:11:39 +0530

fonts-gujr-extra (1.0-5) unstable; urgency=medium

  * Remove dummy watch file.
  * Add lintian-override for missing watch file.
  * debian/control:
    + Use secure URL for Vcs-* fields.
    + Mark package compliant with Debian policy 3.9.8.
    + Change my email address in Uploaders field.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sun, 31 Jul 2016 10:41:59 +0530
