=== debian/control ===
Source: fonts-gujr-extra
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Kartik Mistry <kartik@debian.org>,
           Vasudev Kamath <vasudev@copyninja.info>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-gujr-extra.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-gujr-extra

Package: fonts-gujr-extra
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-gujarati-fonts (<< 2:1.0)
Replaces: ttf-gujarati-fonts
Description: Free fonts for Gujarati script
 This package provides free fonts for Gujarati script which is primarily used
 in the Indian state of Gujarat.
 .
 It includes following fonts:
  * Aakar
  * Padmaa
  * Rekha
